Loading...
Searching...
No Matches
localfunction.hh File Reference
`#include <type_traits>`
`#include <dune/common/typeutilities.hh>`
`#include <dune/functions/common/defaultderivativetraits.hh>`
`#include <dune/functions/common/differentiablefunction.hh>`
`#include <dune/functions/common/localfunction_imp.hh>`
`#include <dune/functions/common/typeerasure.hh>`
`#include <dune/functions/common/functionconcepts.hh>`

Go to the source code of this file.

## Classes

class | Dune::Functions::LocalFunction< Signature, LocalContext, DerivativeTraits, bufferSize >
class | Dune::Functions::LocalFunction< Range(Domain), LocalContext, DerivativeTraits, bufferSize >
| Class storing local functions using type erasure. More...

## Namespaces

namespace | Dune
namespace | Dune::Functions